<template>
	<view>
		<web-view :src="url"></web-view>
	</view>
</template>

<script>
	export default {
		name:"web-view",
		data() {
			return {
				url:''
			};
		},
		onLoad(options) {
			if(options.weburl!='' || options.weburl!=undefined){
　　　　　　　　　this.url = options.weburl
　　　　　　	} else{
　　　　　　　　　return false
　　　　　　 }
		},
		methods:{
		}
	}
</script>

<style>

</style>
